.header {width: 100%; padding: 20px 60px; background-color: white; box-shadow: 0 4px 10px #aaaaaa31; position: fixed; top: 0; left: 0; z-index: 99999;}
.header .header_logo {width: 180px;}

@media screen and (max-width: 1100px) {
    .header .header_logo {width: 160px;}
}

@media screen and (max-width: 750px) {
    .header {padding: 15px 20px;}
    .header .header_logo {width: 140px;}

}

@media screen and (max-width: 460px) {
    .header .header_logo {width: 120px;}
}

@media screen and (max-width: 380px) {
    /* .header {padding: 12px 20px;} */
}